@model FERZid.Models.UlogaOsobe

@{
    ViewData["Title"] = "Delete";
}

<h2>Delete</h2>

<div>
    <h4>ID uloge osobe: @Html.DisplayFor(model => model.IdulogeOsobe)</h4>
    <hr />
    <dl class="dl-horizontal">
        <input type="hidden" asp-for="IdulogeOsobe" />
        <dt>
            Osoba
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdosobeNavigation.Ime) @Html.DisplayFor(model => model.IdosobeNavigation.Prezime)
        </dd>
        <dt>
            Sadržaj
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdsadržajaNavigation.Naziv)
        </dd>
        <dt>
            Vrsta uloge
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdvrsteUlogeNavigation.IdvrsteUloge)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <div class="form-actions no-color">
            <input type="submit" value="Delete" onclick="return confirm('Are you sure you want to delete the record with id = @Model.IdulogeOsobe')" /> |
            <a asp-action="Index">Back to List</a>
        </div>
    </form>
</div>
